{
  "outfit_id": "frilledserafukuill",
  "outfit_name": "Frilledserafukuill",
  "wardrobe": {
    "base": "",
    "head": "",
    "upper_body": "serafuku, black_shirt, crop_top, sailor_collar, frills, short_sleeves",
    "lower_body": "black_skirt, pleated_skirt, frilled_skirt",
    "hands": "",
    "feet": "",
    "additional": "midriff, navel"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/FrilledSerafukuILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "FrilledSerafukuILL",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Uniform",
    "nsfw": false
  }
}